﻿/*
    *
    * Wijmo Library 5.20183.567
    * http://wijmo.com/
    *
    * Copyright(c) GrapeCity, Inc.  All rights reserved.
    *
    * Licensed under the GrapeCity Commercial License.
    * sales@wijmo.com
    * wijmo.com/products/wijmo-5/license/
    *
    */
/*
 * Wijmo culture file: de (German)
 */
var wijmo;
(function (wijmo) {
    // process the scenario where "wijmo" !== "window['wijmo']", for example when culture file is loaded
    // using 'import' statement in a WebPack bundled app, where "wijmo" will be local to this module.
    if (!window['wijmo']) {
        window['wijmo'] = wijmo;
    }
    wijmo.culture = window['wijmo'].culture = {
        Globalize: {
            name: 'de',
            displayName: 'German',
            numberFormat: {
                '.': ',',
                ',': '.',
                '-': '-',
                '+': '+',
                '%': '%',
                percent: { pattern: ['-n %', 'n %'] },
                currency: { decimals: 2, symbol: '€', pattern: ['-n $', 'n $'] }
            },
            calendar: {
                '/': '.',
                ':': ':',
                firstDay: 1,
                days: ['Sonntag', 'Montag', 'Dienstag', 'Mittwoch', 'Donnerstag', 'Freitag', 'Samstag'],
                daysAbbr: ['So', 'Mo', 'Di', 'Mi', 'Do', 'Fr', 'Sa'],
                months: ['Januar', 'Februar', 'März', 'April', 'Mai', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'Dezember'],
                monthsAbbr: ['Jan', 'Feb', 'Mrz', 'Apr', 'Mai', 'Jun', 'Jul', 'Aug', 'Sep', 'Okt', 'Nov', 'Dez'],
                am: ['', ''],
                pm: ['', ''],
                eras: ['n. Chr.'],
                patterns: {
                    d: 'dd.MM.yyyy', D: 'dddd, d. MMMM yyyy',
                    f: 'dddd, d. MMMM yyyy HH:mm', F: 'dddd, d. MMMM yyyy HH:mm:ss',
                    t: 'HH:mm', T: 'HH:mm:ss',
                    m: 'd. MMMM', M: 'd. MMMM',
                    y: 'MMMM yyyy', Y: 'MMMM yyyy',
                    g: 'dd.MM.yyyy HH:mm', G: 'dd.MM.yyyy HH:mm:ss',
                    s: 'yyyy"-"MM"-"dd"T"HH":"mm":"ss'
                },
            }
        },
        Licensing: {
            cls: 'SCHLIESSEN',
            ctc: 'Treten Sie mit GrapeCity in Verbindung: <a href="mailto:us.sales@grapecity.com">us.sales@grapecity.com</a>.',
            dmn: 'Die Wijmo-Lizenz in dieser Anwendung gilt nicht für die aktuelle Domäne. Die Lizenzdomäne ist <b>{licDomain}</b>; Die aktuelle Domain ist <b>{domain}</b>.',
            evl: 'Wijmo-Testversion ({version})',
            exp: 'Die Wijmo-Lizenz in dieser Anwendung ist abgelaufen. Das Ablaufdatum der Lizenz ist <b>{expDate:d}</b>.',
            hdr: 'Wijmo Lizenz',
            lic: 'Die Wijmo-Lizenz in dieser Anwendung ist ungültig.',
            mss: 'Die Wijmo-Lizenz in dieser Anwendung ist nicht festgelegt.',
            prd: 'Die Wijmo-Lizenz in dieser Anwendung ist nicht für das Steuerelement <b>{control}</b> gültig.',
            ver: 'Die Wijmo-Lizenz in dieser Anwendung ist nicht gültig für die verwendete Version. Die Lizenzversion ist <b>{licVer}</b>; Die Produktversion ist <b>{version}</b>.'
        },
        Calendar: {
            ariaLabels: {
                calendar: 'Kalender',
                monthView: 'Monatsansicht',
                yearView: 'Jahresansicht',
                prvMo: 'Vorheriger Monat',
                today: 'Heute',
                nxtMo: 'Nächster Monat',
                prvYr: 'Letztes Jahr',
                currMo: 'Aktueller Monat',
                nxtYr: 'Nächstes Jahr',
            }
        },
        DropDown: {
            ariaLabels: {
                tgl: 'Ein/aus Dropdown-Liste'
            }
        },
        FlexGrid: {
            groupHeaderFormat: '{name}: <b>{value}</b> ({count:n0} Elemente)',
            ariaLabels: {
                toggleDropDown: 'Ein/aus Dropdown-Liste',
                toggleGroup: 'Knebel Gruppe'
            }
        },
        FlexGridDetailProvider: {
            ariaLabels: {
                toggleDetail: 'Ein/aus Zeile Detail'
            }
        },
        FlexGridFilter: {
            // aria labels
            ariaLabels: {
                edit: 'Filter für die Spalte bearbeiten',
                dialog: 'Filter-Editor für Spalte',
                asc: 'Spalte in aufsteigender Reihenfolge sortieren',
                dsc: 'Spalte in absteigender Reihenfolge sortieren',
                search: 'Suche Objekt-Liste',
                op1: 'Ersten Bedingungsoperator',
                val1: 'Erste Bedingungswert',
                and: 'Beide Bedingungen erfordern',
                or: 'Beiden Bedingungen erfordern',
                op2: 'Zweite Bedingungsoperator',
                val2: 'Zweite Bedingungswert'
            },
            // filter
            ascending: '\u2191 Aufsteigend',
            descending: '\u2193 Absteigend',
            apply: 'Anwenden',
            cancel: 'Abbrechen',
            clear: 'Löschen',
            conditions: 'Nach Zustand filtern',
            values: 'Nach Wert filtern',
            // value filter
            search: 'Suche',
            selectAll: 'Alles auswählen',
            null: '(nichts)',
            // condition filter
            header: 'Zeige Elemente mit dem Wert',
            and: 'Und',
            or: 'Oder',
            stringOperators: [
                { name: '(nicht eingestellt)', op: null },
                { name: 'Ist gleich', op: 0 },
                { name: 'Ist nicht gleich', op: 1 },
                { name: 'Fängt an mit', op: 6 },
                { name: 'Endet mit', op: 7 },
                { name: 'Enthält', op: 8 },
                { name: 'Enthält nicht', op: 9 }
            ],
            numberOperators: [
                { name: '(nicht eingestellt)', op: null },
                { name: 'Ist gleich', op: 0 },
                { name: 'Ist nicht gleich', op: 1 },
                { name: 'Ist größer als', op: 2 },
                { name: 'Ist größer als oder gleich', op: 3 },
                { name: 'Weniger als', op: 4 },
                { name: 'Kleiner oder gleich', op: 5 }
            ],
            dateOperators: [
                { name: '(nicht eingestellt)', op: null },
                { name: 'Ist gleich', op: 0 },
                { name: 'Ist vor', op: 4 },
                { name: 'ist nach', op: 2 }
            ],
            booleanOperators: [
                { name: '(nicht eingestellt)', op: null },
                { name: 'Ist gleich', op: 0 },
                { name: 'Ist nicht gleich', op: 1 }
            ]
        },
        InputDateTime: {
            ariaLabels: {
                tglDate: 'Toggle-Kalender',
                tglTime: 'Zeit-Liste umschalten'
            }
        },
        InputNumber: {
            ariaLabels: {
                incVal: 'Wert erhöhen',
                decVal: 'Wert verringern'
            }
        },
        MultiSelect: {
            itemsSelected: '{count:n0} Artikel ausgewählt',
            selectAll: 'Alles auswählen'
        },
        olap: {
            PivotFieldEditor: {
                dialogHeader: 'Feldeinstellungen:',
                header: 'Header:',
                summary: 'Zusammenfassung:',
                showAs: 'Zeigen Sie als an:',
                weighBy: 'Wiegen von:',
                sort: 'Sortieren:',
                filter: 'Filter:',
                format: 'Formatierung:',
                sample: 'Sampling:',
                edit: 'Bearbeiten…',
                clear: 'Löschen',
                ok: 'OK',
                cancel: 'Abbrechen',
                none: '(kein)',
                sorts: {
                    asc: 'Aufsteigend',
                    desc: 'Absteigend'
                },
                aggs: {
                    sum: 'Summe',
                    cnt: 'Anzahl',
                    avg: 'Mittelwert',
                    max: 'Max',
                    min: 'Min.',
                    rng: 'Bereich',
                    std: 'Standardabweichung (Stichprobe)',
                    var: 'Varianz',
                    stdp: 'StdDevPop',
                    varp: 'VarPop',
                    first: 'Erste',
                    last: 'Letzte'
                },
                calcs: {
                    noCalc: 'Keine Berechnung',
                    dRow: 'Unterschied zu vorherigen Zeile',
                    dRowPct: '% Unterschied zu vorherigen Zeile',
                    dCol: 'Unterschied zu vorherigen Spalte',
                    dColPct: '% Unterschied zu vorherigen Spalte',
                    dPctGrand: '% der Gesamtsumme',
                    dPctRow: '% der gesamten Zeile',
                    dPrevRow: '% des Wertes in der vorherigen Zeile',
                    dPctCol: '% der Spalte Gesamt',
                    dPrevCol: '% des Wertes in der vorherigen Spalte',
                    dRunTot: 'Laufende Summe',
                    dRunTotPct: 'laufende Summe %'
                },
                formats: {
                    n0: 'Ganzzahl (n0)',
                    n2: 'Schwimmer (n2)',
                    c: 'Währung (c)',
                    p0: 'Prozentsatz (p0)',
                    p2: 'Prozentsatz (p2)',
                    n2c: 'Tausende (n2)',
                    n2cc: 'Millionen (n2),,',
                    n2ccc: 'Milliarden (n2,,,)',
                    d: 'Datum (d)',
                    MMMMddyyyy: 'Monat Tag Jahr (MMMM Dd, Yyyy)',
                    dMyy: 'Tag Monat Jahr (d/M/Yy)',
                    ddMyy: 'Tag Monat Jahr (Dd/M/Yy)',
                    dMyyyy: 'Tag Monat Jahr (M/TT/JJJJ)',
                    MMMyyyy: 'Monat Jahr (MMM Yyyy)',
                    MMMMyyyy: 'Monat Jahr (MMMM Yyyy)',
                    yyyyQq: 'Quartal des Jahres (Yyyy "Q" Q)',
                    FYEEEEQU: 'Geschäftsjahr-Viertel ("FY" EEEE "Q" U)'
                }
            },
            PivotEngine: {
                grandTotal: 'Gesamtsumme',
                subTotal: 'Teilergebnis'
            },
            PivotPanel: {
                fields: 'Wählen Sie Felder zum Bericht hinzufügen:',
                drag: 'Felder zwischen den Bereichen unten ziehen:',
                filters: 'Filter',
                cols: 'Spalten',
                rows: 'Zeilen',
                vals: 'Werte',
                defer: 'Updates zu verschieben',
                update: 'Aktualisieren'
            },
            _ListContextMenu: {
                up: 'Nach oben',
                down: 'Nach unten',
                first: 'An den Anfang',
                last: 'Zum Ende bewegen',
                filter: 'Wechseln zu Berichtsfilter',
                rows: 'Wechseln zu Zeilenbeschriftungen',
                cols: 'Wechseln zu Spaltenbeschriftungen',
                vals: 'Wechseln zu Werten',
                remove: 'Feld entfernen',
                edit: 'Feldeinstellungen…',
                detail: 'Details anzeigen…'
            },
            PivotChart: {
                by: 'von',
                and: 'und'
            },
            DetailDialog: {
                header: 'Detailansicht:',
                ok: 'OK',
                items: '{cnt:n0} Elemente',
                item: '{cnt} Element',
                row: 'ROW',
                col: 'Spalte'
            },
            Slicer: {
                multiSelect: 'Mehrfachauswahl',
                clearFilter: 'Klare Filter'
            }
        },
        Viewer: {
            cancel: 'Abbrechen',
            ok: 'OK',
            bottom: 'Unten:',
            top: 'Oben:',
            right: 'Rechts:',
            left: 'Links:',
            margins: 'Ränder (Zoll)',
            orientation: 'Orientierung:',
            paperKind: 'Papierart:',
            pageSetup: 'Seiteneinrichtung',
            landscape: 'Querformat',
            portrait: 'Hochformat',
            pageNumber: 'Seitenzahl',
            zoomFactor: 'Zoom-Faktor',
            paginated: 'Drucklayout',
            print: 'Drucken',
            search: 'Suche',
            matchCase: 'Groß-/Kleinschreibung beachten',
            wholeWord: 'Nur ganzes Wort suchen',
            searchResults: 'Suchergebnisse',
            previousPage: 'Vorherige Seite',
            nextPage: 'Nächste Seite',
            firstPage: 'Erste Seite',
            lastPage: 'Letzte Seite',
            backwardHistory: 'Rückwärts',
            forwardHistory: 'Vorwärts',
            pageCount: 'Seitenanzahl',
            selectTool: 'Werkzeug auswählen',
            moveTool: 'Verschieben-Werkzeug',
            continuousMode: 'Kontinuierliche Seitenansicht',
            singleMode: 'Seite Einzelansicht',
            wholePage: 'Fit ganze Seite',
            pageWidth: 'Seitenbreite passen',
            zoomOut: 'Heraussausen',
            zoomIn: 'Hereinzoomen',
            rubberbandTool: 'Zoom nach Auswahl',
            magnifierTool: 'Bildschirmlupe',
            rotatePage: 'Seite drehen',
            rotateDocument: 'Dokument drehen',
            exports: 'Exportieren',
            fullScreen: 'Vollbild',
            exitFullScreen: 'Vollbildmodus beenden',
            hamburgerMenu: 'Extras',
            showSearchBar: 'Suchleiste anzeigen',
            viewMenu: 'Layout-Optionen',
            searchOptions: 'Suchoptionen',
            matchCaseMenuItem: 'Groß-/Kleinschreibung beachten',
            wholeWordMenuItem: 'Ganzes Wort',
            thumbnails: 'Seitenminiaturen',
            outlines: 'Dokumentstruktur',
            loading: 'Werden geladen…',
            pdfExportName: 'Adobe-PDF',
            docxExportName: 'Open XML-Wort',
            xlsxExportName: 'Open XML-Excel',
            docExportName: 'Microsoft Word',
            xlsExportName: 'Microsoft Excel',
            mhtmlExportName: 'Webarchiv (MHTML)',
            htmlExportName: 'HTML-Dokument',
            rtfExportName: 'RTF-Dokument',
            metafileExportName: 'Komprimierte Metadateien',
            csvExportName: 'CSV',
            tiffExportName: 'TIFF-Bilder',
            bmpExportName: 'BMP-Bilder',
            emfExportName: 'Erweiterte Metadatei',
            gifExportName: 'GIF-Bilder',
            jpgExportName: 'JPEG-Bilder',
            jpegExportName: 'JPEG-Bilder',
            pngExportName: 'PNG-Bilder',
            abstractMethodException: 'Dies ist eine abstrakte Methode, bitte zu implementieren.',
            cannotRenderPageNoViewPage: 'Seite ohne Dokumentquelle und Ansichtsseite kann nicht gerendert werden.',
            cannotRenderPageNoDoc: 'Seite ohne Dokumentquelle und Ansichtsseite kann nicht gerendert werden.',
            exportFormat: 'Export-Format:',
            exportOptionTitle: 'Exportoptionen',
            documentRestrictionsGroup: 'Dokument-Einschränkungen',
            passwordSecurityGroup: 'Kennwortsicherheit',
            outputRangeGroup: 'Leistungsbereich',
            documentInfoGroup: 'Dokument-info',
            generalGroup: 'Allgemein',
            docInfoTitle: 'Titel',
            docInfoAuthor: 'Im Autorenmodus öffnen',
            docInfoManager: 'Manager',
            docInfoOperator: 'Operator',
            docInfoCompany: 'Firma',
            docInfoSubject: 'Betreff',
            docInfoComment: 'Ko&mmentar',
            docInfoCreator: 'Ersteller',
            docInfoProducer: 'Produzent',
            docInfoCreationTime: 'Erstellzeit',
            docInfoRevisionTime: 'Revision-Zeit',
            docInfoKeywords: 'Schlüsselwörter',
            embedFonts: 'TrueType-Schriftarten einbetten',
            pdfACompatible: 'PDF/A kompatible (Level 2 b)',
            useCompression: 'Verwenden Sie die Komprimierung',
            useOutlines: 'Umrisse zu generieren',
            allowCopyContent: 'Lassen Sie Inhalte kopieren oder Extraktion',
            allowEditAnnotations: 'Annotation bearbeiten zulassen',
            allowEditContent: 'Bearbeitung der Inhalte zu ermöglichen',
            allowPrint: 'Kann gedruckt werden',
            ownerPassword: 'Berechtigungskennwort (Besitzer):',
            userPassword: 'Dokument öffnen (Benutzer) Passwort:',
            encryptionType: 'Verschlüsselungsstufe:',
            paged: 'Ausgelagert',
            showNavigator: 'Navigator anzeigen',
            navigatorPosition: 'Navigatorposition',
            singleFile: 'Einzelne Datei',
            tolerance: 'Toleranz bei der Erkennung von Textbegrenzungen (Punkte):',
            pictureLayer: 'Verwendung separater Bild Schicht',
            metafileType: 'Metafile-Typ:',
            monochrome: 'Monochrom',
            resolution: 'Auflösung:',
            outputRange: 'Seitenbereich:',
            outputRangeInverted: 'Umgekehrt',
            showZoomBar: 'Zoom-Leiste',
            searchPrev: 'Vorherigen Suchen',
            searchNext: 'Nächsten suchen',
            checkMark: '\u2713',
            exportOk: 'Exportieren…',
            cannotSearch: 'Die Suche erfordert, dass eine Dokumentquelle angegeben wird.',
            parameters: 'Parameter',
            requiringParameters: 'Bitte geben Sie Parameter.',
            nullParameterError: 'Der Wert darf nicht NULL sein.',
            invalidParameterError: 'Ungültige Eingabe.',
            parameterNoneItemsSelected: '(kein)',
            parameterAllItemsSelected: '(alle)',
            parameterSelectAllItemText: '(Alle auswählen)',
            selectParameterValue: '(Wählen Sie Wert)',
            apply: 'Anwenden',
            errorOccured: 'Es ist ein Fehler aufgetreten.'
        },
        FlexSheet: {
            insertRow: 'Zeile einfügen',
            deleteRow: 'Zeile löschen',
            insertCol: 'Spalte einfügen',
            deleteCol: 'Spalte löschen',
            convertTable: 'Tabelle konvertieren',
            copyCells: 'Zellen kopieren',
            fillSeries: 'Datenreihe ausfüllen',
            fillFormat: 'Nur Formate ausfüllen',
            fillWithoutFormat: 'Ohne Formatierung ausfüllen'
        }
    };
    var updc = window['wijmo']._updateCulture;
    if (updc) {
        updc();
    }
})(wijmo || (wijmo = {}));
;

